View Issue Details

IDProjectCategoryView StatusLast Update
0019471mantisbtcustom fieldspublic2015-04-28 03:37
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.0-beta.1 
Target Version1.3.0-beta.2Fixed in Version1.3.0-beta.2 
Summary0019471: Bug copy doesn't copy text area custom fields
Description

The custom fields of type text are copied by clone but not by copy functionality.

Tagsmantishub

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master 1ba7b52d

2015-03-06 01:34:52

vboctor

Details Diff
Bug copy doesn't copy text area custom fields

Fixes 0019471
mod - core/bug_api.php Diff File

Issue History

Date Modified Username Field Change
2015-03-06 01:32 vboctor New Issue
2015-03-06 01:32 vboctor Status new => assigned
2015-03-06 01:32 vboctor Assigned To => vboctor
2015-03-06 10:34 vboctor Changeset attached => MantisBT master 1ba7b52d
2015-03-06 10:34 vboctor Status assigned => resolved
2015-03-06 10:34 vboctor Resolution open => fixed
2015-03-06 10:34 vboctor Fixed in Version => 1.3.0-beta.2
2015-03-15 19:58 dregad Status resolved => closed
2015-04-28 03:37 vboctor Tag Attached: mantishub